RubyGems Navigation menu

aws-sdk-efs 1.72.0

Official AWS Ruby gem for Amazon Elastic File System (EFS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.72.0 - January 26, 2024 (63 ko)
  2. 1.71.0 - November 28, 2023 (57,5 ko)
  3. 1.70.0 - November 27, 2023 (57,5 ko)
  4. 1.69.0 - November 27, 2023 (56 ko)
  5. 1.68.0 - November 22, 2023 (55,5 ko)
Voir toutes les versions (87)

Dépendances de Runtime (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

41f9ae4af16164e4ccbc02da6d5253cd34c654d5d7a912355b0cac4f4bc7e624

Total de téléchargements 72 593 293

Pour cette version 385 610

License:

Apache-2.0

Version de Ruby requise: >= 2.5

Liens: